*{margin:0; padding:0;}
.a{outline:none;}
img{border:none;}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#606060; line-height:22px; background:url(../images/bg-body.png) 0 116px repeat ;}
h1{font-weight:normal; color:#59a642; font-size:18px; line-height:22px; font-family: 'swis721_cn_btroman';}
h2{FONT-SIZE:17px; COLOR:#fff; line-height:42px; text-align:center; font-weight:normal; background:url(../images/bg-inner-right-product-range.png) 0 0 no-repeat; width:280px; font-family: 'swis721_cn_btroman';}
h3{float:left; FONT-SIZE:22px; COLOR:#545454; line-height:43px; font-weight:normal; font-family: 'swis721_cn_btroman'; min-width:365px;}

label{float:left; width:150px;}
input{border:solid 1px #CCC; min-width:250px; height:20px; line-height:20px;}
textarea{border:solid 1px #CCC; min-width:250px; line-height:20px;}
.submit{background:#59a642; cursor:pointer; color:#FFF; border:none; height:30px; min-width:80px;}
.submit:hover{background:#353535;}


.toppart{width:100%; float:left; background:url(../images/bg-header.png) 0 0 repeat-x; min-height:116px;}
.bg-slider{width:100%; float:left; background:url(../images/bg-slider.png) 0 181px repeat-x; min-height:266px; }


.wrapper{width:990px; margin:auto}
.frame{width:990px; float:left;}
.header{width:990px; float:left;}
.logo{float:left; width:397px; height:113px;}

.right-top-stuff{width:554px; float:right;}
.call-us-stuff{float:right; padding:5px 0 0 0; font-size:17px; font-family: 'swis721_cn_btroman'; line-height:25px; color:#ffd739;}
.call-us-stuff a{color:#00aeef; text-decoration:none;}
.call-us-stuff a:hover{color:#333; text-decoration:underline;}

.nav{width:554px; float:right; margin:5px 0 0 0; background:url(../images/bg-nav.png) 0 5px repeat-x; height:51px;}
.nav ul.menu{float:left; list-style:none; width:544px;}
.nav ul.menu li{float:left; font-size:12px; font-weight:normal; color:#fff; height:51px; line-height:51px; text-transform:uppercase; padding:0 5px 0 5px;}
.nav ul.menu li.img{padding:8px 5px 0 5px;}
.nav ul.menu li a{text-decoration:none; color:#59a642; height:51px; line-height:51px; display:block; font-weight:normal; padding:0 2px 0 2px; font-weight:bold;}
.nav ul.menu li a:hover{color:#59a642; text-decoration:none; background:#ffd739; font-weight:bold;}
.nav ul.menu li.active{color:#59a642; text-decoration:none; background:#ffd739; font-weight:bold;}

.marquee-stuff{width:990px; float:left; color:#FFF; padding:10px 0 0 0; font-size:21px; font-weight:bold; text-transform:uppercase; font-family: 'swis721_cn_btroman'; font-weight:normal; text-align:center;}
.banner{width:990px; float:left; padding:0 0 10px 0;}

.ind-content{width:990px; float:left; padding:20px 0 10px 0;}

.products-part-inner{width:280px; float:right; padding:0 0 20px 20px; margin:0 10px 0 0;}
.products-part-inner ul{float:left; list-style:none; padding:0 0 0 0; width:280px; background:#59a642;}
.products-part-inner ul li{float:left; font-size:12px; padding:0 0 0 0;}
.products-part-inner ul li a{text-decoration:none; color:#fff; font-weight:bold; min-width:230px; padding:0 0 0 50px; display:block; line-height:30px; height:30px; background:url(../images/arrow-product-range.png) 20px 10px no-repeat;}
.products-part-inner ul li a:hover{text-decoration:none; color:#fff; font-weight:bold; display:block; line-height:30px; height:30px; background:url(../images/arrow-product-range.png) 20px 10px no-repeat #458930;}


.ind-content .ind-content-left-box{width:668px; float:left; padding:0 0 10px 0;}

.welcome-stuff{width:990px; float:left; font-family: 'swis721_cn_btroman'; margin:10px 0 10px 0; padding:10px 0 10px 0;}
.welcome-divider{width:990px; height:2px; float:left; background:url(../images/divider-welcome.png) 0 0 repeat-x;}
.welcome-heading{text-align:center; color:#696969;}
.container{width:292px; height:263px; float:left; padding:8px 15px 20px 15px; margin:0 8px 10px 0; background:url(../images/bg-ind-container.png) 0 0 no-repeat;}

.products-thumb{width:668px; float:left; padding:0 0 10px 0;}
.products-thumb ul{float:left; list-style:none; padding:20px 0 20px 0;}
.products-thumb ul li{float:left; padding:0 10px 0 0}



				

.footer-stuff{width:100%; height:79px; background:url(../images/bg-footer.png) 0 0 repeat-x; float:left;}
.footer{width:990px; height:54px; margin:0 0 20px 0; float:left;}
.btm-nav{width:560px; float:left;}
.btm-nav ul{float:left; list-style:none; padding:25px 0 0 0;}
.btm-nav ul li{float:left; color:#fff; padding:0 10px 0 10px;}
.btm-nav ul li a{text-decoration:none; color:#fff;}
.btm-nav ul li a:hover{text-decoration:underline; color:#fff; }


.copyright{color:#dcdcdc; padding:20px 0 0 0; text-align:right; float:right;}
.copyright a{color:#ffd739; text-decoration:none;}
.copyright a:hover{color:#fff; text-decoration:none;}




/*other classes*/
.cont_txt {FONT-SIZE:13px; COLOR:#666; line-height:25px; float:left; min-width:365px;}
.cont_txt A {COLOR:#59a642;	TEXT-DECORATION: none;	font-weight:bold;}
.cont_txt A:hover {COLOR:#262626;	TEXT-DECORATION: underline;	font-weight:bold;}


.abu_txt{COLOR:#4c4c4c; float:left; padding:10px 0;}
.abu_txt ul{float:left; list-style:inside; padding:0 0 0 10px;}
.abu_txt A {COLOR:#fff;	TEXT-DECORATION: none;	font-weight:bold; background:#59a642; padding:5px 5px;}
.abu_txt A:hover{COLOR:#fff; TEXT-DECORATION:none; font-weight:bold; background:#010101;}

.enquiry{line-height:24px; font-size:13px; color:#666; padding:0 0 20px 20px; min-width:450px;}
.enquiry a{line-height:20px; text-decoration:none; font-weight:bold; color:#288fe1;	text-decoration:none;}
.enquiry a:hover{line-height:20px; text-decoration:underline; font-weight:bold; color:#999;}



/*slider classes*/

.nivoSlider{position:relative;}
.nivoSlider img{position:absolute;top:0;left:0;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:60;display:none;margin:0;padding:0;}
.nivo-slice{display:block;position:absolute;z-index:50;height:100%;}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;opacity:0.8;width:100%;z-index:89;}
.nivo-caption p{margin:0;padding:5px;}
.nivo-caption a{display:inline!important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:99;cursor:pointer;}
.nivo-prevNav{left:0;}
.nivo-nextNav{right:0;}
.nivo-controlNav a{position:relative;z-index:99;cursor:pointer;}
.nivo-controlNav a.active{font-weight:700;}

#slider{
	position:relative;
	background:url(images/loading.gif) no-repeat 50% 50%;
	width:990px;
	height:300px;
}
#slider img{position:absolute;top:0;left:0;display:none;}
#slider a{border:0;display:block;}
.nivo-controlNav{position:absolute;left:40%;bottom:15px;}
.nivo-controlNav a{display:block;width:10px;height:10px;background:url(images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:5px;float:left;}
.nivo-controlNav a.active{background-position:-10px 0;}
.nivo-directionNav a{display:block;width:30px;height:30px;background:url(images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav{background-position:-30px 0;right:15px;}
a.nivo-prevNav{left:15px;}
.nivo-caption a{text-decoration:underline;}